{
  "name": "devops",
  "version": "1.0.0",
  "description": "devops hands-on",
  "main": "index.js",
  "dependencies": {
    "body-parser": "^1.19.0",
    "ejs": "^3.0.1",
    "express": "^4.17.1",
    "fs": "^0.0.1-security"
  },
  "devDependencies": {},
  "scripts": {
    "start": "node app.js"
    ,"test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
